.msg-succeed,.msg-failed,.msg-failed-2,.msg-info{background:url(/simg/sprites/env/aliprotect/dpl_no_repeat.png) -940px 0 no-repeat;}
.msg-succeed{background-position:-915px -119px;}
.msg-succeed{ padding:10px 0 10px 60px; border:1px solid #d1e6b3; background-color:#f2fcf1;}
.msg-succeed h2{ margin:0; padding:0; color:#333333;}
.msg-succeed h2 .remark{ font-size:12px; font-weight:normal; }
.msg-succeed h2 .important{ font-size:12px; font-weight:normal; color:#ff6600; }
.msg-failed{background-position:-939px -588px; padding:3px 5px 3px 28px; background-color:#FFEEEF; border:1px solid #FFCACD; }
.msg-failed-2{background-position:-926px -666px; padding:3px 5px 3px 22px; background-color:#FFEEEF; border:1px solid #FFCACD; }
.msg-info{background-color:#f6f9fd;background-position:-930px 9px; border:1px solid #c4d3e5;padding:10px 10px 10px 39px;}
.msg-loading{background:url(/simg/single/icon/loading_blue.gif) no-repeat;}


